uuid: 578e4295-a055-47d8-aef5-089bf40084d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_video_file
    - media.type.video
  module:
    - file
id: media.video.field_media_video_file
field_name: field_media_video_file
entity_type: media
bundle: video
label: 'Video file'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: mp4
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
